## com.baidubce.services.vod.model
Class MediaMeta

    java.lang.Object
      com.baidubce.services.vod.model.MediaMeta

    public class MediaMeta

extends Object

Constructor Summary
`MediaMeta()`

Method Summary
`Long` `getDurationInSeconds()`
`Long` `getSizeInBytes()`
`void` `setDurationInSeconds(Long durationInSeconds)`
`void` `setSizeInBytes(Long sizeInBytes)`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### MediaMeta

    public MediaMeta()

Method Detail

### getSizeInBytes

    public Long getSizeInBytes()

### setSizeInBytes

    public void setSizeInBytes(Long sizeInBytes)

### getDurationInSeconds

    public Long getDurationInSeconds()

### setDurationInSeconds

    public void setDurationInSeconds(Long durationInSeconds)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.